{
  "arch": "x86_64",
  "build": "r3.4.1_0",
  "build_number": 0,
  "depends": [
    "r-base 3.4.1*",
    "r-digest >=0.6.8",
    "r-htmltools >=0.2.6",
    "r-jsonlite",
    "r-miniui >=0.1.1",
    "r-shiny >=0.11.1"
  ],
  "license": "MIT + file LICENSE",
  "license_family": "MIT",
  "name": "r-shinyjs",
  "platform": "win",
  "subdir": "win-64",
  "version": "0.9"
}